/*
 Theme Name:   StoreFront CF
 Theme URI:    http://amazing.co.il
 Description:  StoreFront CF
 Author:       Amazing Web
 Author URI:   http://amazing.co.il
 Template:     storefront
 Version:      1.0.0
*/
@import url("https://fonts.googleapis.com/css2?family=Alef:wght@400;700&family=Suez+One&display=swap");
body {
  font-family: 'Alef', sans-serif; }

h1, h2, h3, h4, h5, h6 {
  line-height: 1.1; }

.hide {
  display: none !important; }

.storefront-breadcrumb {
  margin: 0; }

#progress_bar_container {
  background-color: #FFFFFF;
  display: block;
  width: 100%;
  height: 10px;
  border-radius: 30px; }

#progress_bar {
  display: block;
  background-color: #F9A535;
  height: 100%;
  border-radius: 0 30px 30px 0;
  max-width: 100%; }

.goal_total {
  color: #fbb84f; }

.wc-block-grid__product-link > p {
  text-align: start; }

.last-posts h3 {
  margin: 15px 0 0; }

.last-posts ul.wp-block-latest-posts__list {
  margin: 0 !important;
  overflow: auto; }
  .last-posts ul.wp-block-latest-posts__list::-webkit-scrollbar {
    width: 6px;
    height: 6px;
    background: rgba(255, 255, 255, 0.4);
    opacity: 1; }
  .last-posts ul.wp-block-latest-posts__list::-webkit-scrollbar-track {
    opacity: 1; }
  .last-posts ul.wp-block-latest-posts__list::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background: #fbb84f;
    opacity: 1; }
  .last-posts ul.wp-block-latest-posts__list li {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    padding: 5px;
    margin: 0 !important; }
    .last-posts ul.wp-block-latest-posts__list li .wp-block-latest-posts__post-full-content {
      min-width: 100%; }
      .last-posts ul.wp-block-latest-posts__list li .wp-block-latest-posts__post-full-content p {
        margin: 0; }
    .last-posts ul.wp-block-latest-posts__list li a {
      margin: 0 0 0 5px;
      pointer-events: none; }
    .last-posts ul.wp-block-latest-posts__list li time {
      color: #fbb84f; }

/*tabs*/
#tabs-menu {
  margin: 0 0 40px; }
  #tabs-menu ul {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
    border-top: 1px solid rgba(255, 255, 255, 0.4);
    border-bottom: 1px solid rgba(255, 255, 255, 0.4); }
    #tabs-menu ul li {
      min-width: 150px; }
      #tabs-menu ul li a {
        text-decoration: none !important;
        text-align: center;
        padding: 10px;
        color: #fff;
        font-size: 120%;
        display: block; }
      #tabs-menu ul li.is-active {
        border-bottom: 4px solid #fbb84f; }

#updates, #main-content {
  display: none; }
  #updates.is-active, #main-content.is-active {
    display: block; }

/*tabs*/
.storefront-primary-navigation {
  background: #1D1E1F; }

header#masthead {
  margin: 0;
  padding: 0; }

div#content {
  padding: 30px 0 0; }

.top-content h1 {
  font-size: 37px;
  font-weight: bold; }

.top-content p {
  line-height: 1.1; }

a.added_to_cart.wc-forward {
  position: relative;
  z-index: 6; }

.wc-block-grid__product {
  background: rgba(255, 255, 255, 0.1);
  border-radius: 5px;
  padding: 0 15px 15px;
  border: 1px solid rgba(255, 255, 255, 0.4);
  transition: all 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms; }
  .wc-block-grid__product .wp-block-button .wp-block-button__link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0; }
    .wc-block-grid__product .wp-block-button .wp-block-button__link.loading {
      opacity: 1;
      font-size: 0;
      background: rgba(29, 30, 31, 0.8);
      z-index: 5;
      outline: none !important;
      border-radius: 10px;
      position: absolute; }
      .wc-block-grid__product .wp-block-button .wp-block-button__link.loading:after {
        color: #FBB84F;
        height: 30px;
        width: 30px;
        line-height: 30px;
        font-size: 30px; }
  .wc-block-grid__product:hover {
    background: white;
    color: #000000; }
  .wc-block-grid__product.out-of-stock:hover {
    background: rgba(255, 255, 255, 0.1);
    color: #fff; }
  .wc-block-grid__product.out-of-stock .wp-block-button .wp-block-button__link {
    display: none !important; }
  .wc-block-grid__product .stock {
    background: #FAA636;
    display: inline-block;
    padding: 2px 10px;
    border-radius: 5px;
    margin: auto;
    color: #000;
    font-weight: bold; }

.stock.in-stock {
  color: #FAA636; }

.wc-block-grid.has-1-columns .wc-block-grid__product h3 {
  line-height: 1;
  text-align: right;
  font-weight: bold; }

.wc-block-grid__product span.woocommerce-Price-amount.amount {
  font-size: 35px;
  color: #FAA636; }

.wc-block-grid.has-1-columns .wc-block-grid__product p {
  font-size: 16px;
  line-height: 1.2; }

.wc-block-grid.has-1-columns .wc-block-grid__product input[type=number] {
  width: 80%;
  background: transparent;
  border: 1px solid rgba(255, 255, 255, 0.4);
  text-align: center;
  padding: 2px;
  color: #FBB84F;
  font-size: 35px; }

.wc-block-grid.has-1-columns .wc-block-grid__product:hover input[type=number] {
  border: 1px solid #000000; }

.wc-block-grid__product .wc-block-grid__product-title {
  width: auto;
  padding: 5px 15px;
  background: #000000;
  border: 1px solid rgba(255, 255, 255, 0.4);
  border-radius: 5px;
  transform: translateY(-15px);
  display: inline-block;
  position: relative;
  z-index: 10; }

.wc-block-grid.has-1-columns .wc-block-grid__product input[type=number] ~ div a {
  position: static;
  opacity: 1;
  width: 80%;
  background: #FBB84F; }

.site-branding {
  display: none !important; }

.site-header-cart .cart-contents {
  padding: 10px 0; }

.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {
  padding: 10px 1em; }

.main-content .wp-block-group__inner-container p {
  font-size: 18px;
  line-height: 1.4; }

#goal_data {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 15px 0; }
  #goal_data > div {
    display: flex;
    flex-direction: column;
    line-height: 1;
    align-items: center;
    justify-content: center; }
  #goal_data strong {
    font-size: 160%; }
  #goal_data span {
    font-size: 100%; }

#goto {
  min-width: 100%;
  flex: none;
  margin: 30px 0 0; }
  #goto a {
    width: 100%; }

#colophon .col-full {
  display: flex;
  align-items: center;
  justify-content: space-between; }
  #colophon .col-full .footer-l {
    flex: 1; }
  #colophon .col-full .footer-r {
    width: 100%;
    flex: none; }

#amazing {
  width: 100px;
  display: inline-block; }
  #amazing img {
    width: 100%; }

.storefront-handheld-footer-bar ul li.search > a:before {
  content: "\f004"; }

tr.woocommerce-cart-form__cart-item.cart_item td {
  background: rgba(255, 255, 255, 0.1); }
  tr.woocommerce-cart-form__cart-item.cart_item td h4 {
    margin: 0; }

.woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce-noreviews, p.no-comments {
  background-color: transparent;
  color: #FAA636;
  border: 1px solid #FAA636; }

#payment .place-order .button {
  background: #FAA636;
  color: #000; }

.cart_totals table.shop_table.shop_table_responsive tr td, .cart_totals table.shop_table.shop_table_responsive tr th,
.cart_totals table.shop_table.shop_table_responsive tr td,
.cart_totals table.shop_table.shop_table_responsive tr th {
  background: #FFFFFF;
  color: #000000;
  font-size: 22px;
  padding: 5px 20px;
  border-bottom: 1px solid; }

.cart_totals table.shop_table.shop_table_responsive tr td,
.cart_totals table.shop_table.shop_table_responsive tr td {
  text-align: left; }

.wc-proceed-to-checkout .button.checkout-button {
  background: #FBB84F;
  color: #000000; }

table.shop_table_responsive tr td[data-title]:before {
  display: none; }

table.shop_table_responsive tr td {
  text-align: right; }

table.woocommerce-checkout-review-order-table td {
  padding: 5px; }

table.woocommerce-checkout-review-order-table td.product-total {
  text-align: left;
  background: rgba(255, 255, 255, 0.1); }

table.woocommerce-checkout-review-order-table .product-name, table.woocommerce-checkout-review-order-table th {
  background: rgba(255, 255, 255, 0.1); }

table.woocommerce-checkout-review-order-table thead {
  display: none; }

table.woocommerce-checkout-review-order-table .product-name {
  width: 70%; }

table.woocommerce-checkout-review-order-table tfoot th {
  padding: 5px;
  background: transparent; }

table.woocommerce-checkout-review-order-table tfoot td {
  text-align: left;
  color: #faa636; }

ul.order_details {
  margin: 0 0 50px;
  background: #1d1e1f;
  display: flex;
  flex-wrap: wrap; }

.order_details:before, .order_details:after {
  background: -webkit-linear-gradient(transparent 0, transparent 0), -webkit-linear-gradient(135deg, #1d1e1f 33.33%, transparent 33.33%), -webkit-linear-gradient(45deg, #1d1e1f 33.33%, transparent 33.33%); }

ul.order_details > li {
  flex: 1;
  border-bottom: none;
  border-left: 1px dotted #faa636;
  text-align: center; }

.form-row input, .form-row select, .form-row textarea,
.form-row input:focus, .form-row textarea:focus {
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
  color: #fff;
  background: rgba(255, 255, 255, 0.1); }

.form-row button[type="submit"] {
  border: none;
  background: #FAA636;
  color: #000;
  font-size: 19px;
  text-decoration: none;
  font-weight: bold;
  width: 100%; }

form.checkout input, form.checkout select, form.checkout textarea,
form.checkout input:focus, form.checkout textarea:focus {
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
  color: #fff;
  background: rgba(255, 255, 255, 0.1); }

.blockUI.blockOverlay {
  background: rgba(0, 0, 0, 0.5) !important; }
  .blockUI.blockOverlay:before {
    color: #faa636;
    height: 40px;
    width: 40px;
    line-height: 40px;
    font-size: 40px; }

#checkout_warn {
  font-size: 16px !important;
  background: transparent !important;
  color: #FAA636 !important;
  border: 1px solid #FAA636;
  position: relative;
  padding: 1em 3.5em 1em 2em;
  border-radius: 2px;
  text-align: right !important; }
  #checkout_warn:after {
    font-family: Font Awesome\ 5 Free;
    content: "\f06a";
    display: inline-block;
    position: absolute;
    top: 15px;
    right: 20px;
    color: #fff; }

@media (max-width: 768px) {
  .site-footer {
    padding: 15px; }
    .site-footer .site-info {
      padding: 10px;
      text-align: center; }
    .site-footer .col-full .footer-l {
      text-align: center; }
  table.shop_table_responsive tr td.product-price, table.shop_table_responsive tr td.product-quantity, table.shop_table_responsive tr td.product-subtotal {
    width: 33.33%;
    display: inline-block;
    height: 61px; }
  .cart_totals table.shop_table.shop_table_responsive tr td,
  .cart_totals table.shop_table.shop_table_responsive tr th {
    display: table-cell;
    font-size: 19px; }
  .woocommerce-checkout .storefront-handheld-footer-bar,
  .woocommerce-cart .storefront-handheld-footer-bar {
    display: none; }
  .hentry .entry-content .wp-block-columns.top-content .wp-block-column:first-child {
    margin: 0; }
  .storefront-primary-navigation {
    display: none; }
  .top-content h1 {
    font-size: 34px; }
  #colophon .col-full {
    flex-wrap: wrap; }
  ul.order_details > li {
    max-width: 50%;
    min-width: 50%;
    border: none; }
  .wp-block-columns.top-content .wp-block-column .wp-block-image {
    width: calc(100% + 2.8315em);
    margin: -30px -1.41575em 10px; }
  #main {
    margin-bottom: 0; }
  .wp-block-columns {
    margin-bottom: 0; }
  body.home #colophon {
    margin-bottom: 65px; }
  .last-posts ul.wp-block-latest-posts__list {
    max-height: unset; }
  #tabs-menu {
    margin: 0 0 30px; }
  #updates {
    margin: 0 0 50px 0; }
  .last-posts h3 {
    margin: 0; } }
